Can anyone please tell me what might be causing this error when I try to
start zope?  I used to be able to fix it temporarily by commenting out the
parts of a but I have forgotten how and never
understood why anyway.  It looks like it is something to do with absolute
and relative paths, maybe.  I have looked for missing dots at the start of
paths to packages and they are all there.  I've recently tried to update the
one skin I have as per . Used to get
the same message but with the rotterdam layer before I upgraded to the
latest svn trunk but I can't remember how to fix it. (Damn).

Zope3-users mailing list

Reply via email to